/*
Theme Name:   Boba Life
Description:  Write here a brief description about your child-theme
Author:       Madalina
Author URL:   Write here the author's blog or website url
Template:     tm-organik
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  boba-life
*/

/* Write here your own personal stylesheet */

.page-title .title, .page-title-style {
    font-family: Century Gothic;
}

#woo_pp_ec_button img {
    vertical-align: middle;
}

/*
.cart_totals {
    display: none!important;
}
*/